<DialogueContext.PU_ECKHART_MG_MidMission_ObjUpdate_IG_002_MissionParametersHave __id="79d70857-3f7c-45a3-a8ab-a9cd82e5e00b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mileseckhart.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ECKHART_MG_MidMission_ObjUpdate_IG_002_MissionParametersHave" speaker="571ee5c0-d063-4c45-a1dd-28ccb556b911" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ECKHART_MG_MidMission_ObjUpdate_IG_002_MissionParametersHave" />
  <contents />
  <tags />
</DialogueContext.PU_ECKHART_MG_MidMission_ObjUpdate_IG_002_MissionParametersHave>